import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconGitAltComponent extends TiniElement {
    static readonly defaultTagName = "icon-git-alt";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconGitAlt: any;
